program Threads;
//*******************************************************
// Example program demonstrating threaded linked lists.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  ThreadsF in 'ThreadsF.pas' {ThreadsForm},
  ThreadsC in 'ThreadsC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TThreadsForm, ThreadsForm);
  Application.Run;
end.
